Multivariate alteration detector

Brief Description

Multivariate Alteration Detector

Tags

Feature Extraction

Long Description

This application detects change between two given images.

Parameters

- [param] Input Image 1 (-in1):

- [param] Input Image 2 (-in2):

- [param] Change Map (-out): Image of detected changes.

- [param] Available RAM (-ram): Available RAM

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input Image 1: Spot5-Gloucester-before.tif

- Input Image 2: Spot5-Gloucester-after.tif

- Change Map: detectedChangeImage.tif

- Command line to execute:

otbcli_MultivariateAlterationDetector -in1 Spot5-Gloucester-before.tif -in2 Spot5-Gloucester-after.tif -out detectedChangeImage.tif